@charset "utf-8"; 


/**********************************************************
*
* 海外利用についてよくあるご質問-PC
*
**********************************************************/

ul.list-cmn-faq {
 margin-top: 0;
}

img.icon_faq {
 width: 80%;
}

.tp_10{
 padding:10px;
}

.arrow_box {
 position: relative;
 background: #d1edfa;
 margin-left: 10px;
}
.arrow_box:after {
 right: 100%;
 top: 50%;
 border: solid transparent;
 content: " ";
 height: 0;
 width: 0;
 position: absolute;
 pointer-events: none;
 border-color: rgba(209, 237, 250, 0);
 border-right-color: #d1edfa;
 border-width: 10px;
 margin-top: -10px;
}

h2.tit-cmn-lv2{
 margin-top:57px;
}

.content-anchor-box li a:before {
 background: none;
}

.content-anchor-box li a {
 padding: 20px 0 20px;
}

ol.list-cmn:not(.s-no-count) > li::before {
 content: counter(num, lower-roman) "）";
 float: left;
 margin-right: 0.25em;
}

.faq_main {
 border: solid;
 border-width: 1px;
 border-color: #c5c5c5;
}

.list-accordion {
	margin-top: 20px;
}


.answer {
	border: 1px solid #e2e2e2;
}

.answer-icon {
	width: 6%;
	float: left;
	margin: 0 6px 0 10px;
}

.js-accordion .tit-cmn-lv4, .js-accordion-tab .tit-cmn-lv4 {
   	padding-top: 12px;
	margin-left: 10px;
	line-height: 2.0;
	border-bottom: 0px;
}

.js-accordion .toggle, .js-accordion-tab .toggle {
    position: absolute;
    right: 10px;
    top: 21px;
}

.answer-txt {
    padding: 0px 20px 20px 20px;
}

/* coding Flap-91 */
/* anchor link list */
.s-mt-30{
	padding-top: 0 !important;
}
#tab-01.mod-cmn-tab > .list-tab-wrap ul > li > .inner > .ico-cmn-arrow:after{
	top: 50%;
	-webkit-transform: translateY(-50%);
	   -moz-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	     -o-transform: translateY(-50%);
	        transform: translateY(-50%);
}
#tab-01 .tit-roaming-lv2{
	text-align: center;

}
#tab-01 .tit-roaming-lv2:after{
	left: 50%;
}
.list-anc{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;	
}
.list-anc li{
	width: calc(33.333% - 10px);
	margin: 0 15px;
	background: #cc0033;
	
}
.list-anc li:first-child,
.list-anc li:last-child{
	margin: 0;
}
.list-anc li a{
	position: relative;		
	display: block;
	padding: 10px 10px 20px 10px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
.list-anc li a:after{
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	border-top: 6px solid #fff;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid transparent;
	left: 50%;
	bottom: 0;
	-webkit-transform: translateX(-50%);
	   -moz-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	     -o-transform: translateX(-50%);
	        transform: translateX(-50%);
}
.qaList li .js-radius-accordion{
	color: #000;
}
.qaList li a.js-radius-accordion:hover,
.qaList li a.js-radius-accordion:focus{
	color: #3374da;
}
.qaList .js-radius-accordion-btn{
	position: relative;
	padding: 10px 15px 10px 45px;
}
.qaList .js-radius-accordion-btn:after{
	position: absolute;
	content: '';
	background: url('/service/world/roaming/faq/images/ico-question.png') no-repeat top left;
	-webkit-background-size: cover;
	background-size: cover;
	width: 26px;
	height: 26px;
	left: 10px;
	top: 14px;
}

.qaList .js-radius-accordion-body {
	position: relative;
	padding: 15px 15px 15px 45px;
}
.qaList .js-radius-accordion-body:after {
	position: absolute;
	content: '';
	background: url('/service/world/roaming/faq/images/ico-answer.png') no-repeat top left;
	-webkit-background-size: cover;
	background-size: cover;
	width: 26px;
	height: 26px;
	left: 10px;
	top: 18px;
}

/* green box coding */
.greenbox {
  background: #00bb00;
  padding: 2px;
  border-radius: 5px;
}
.greenTit {
  background: #00bb00;
  color: #fff;
  text-align: center;
  padding: 11px 0;
  font-size: 18px;
  font-weight: bold;
}
.greenCtn {
  border-radius: 0 0 5px 5px;
  padding: 16px;
  background: #e6fce6 url('/service/world/roaming/ppko/images/bgGreenBox.png') no-repeat center bottom;
  background-size: 100% auto;
}
.greenCtn p {
  font-size: 14px;
}
.greenCtn .alc {
  text-align: center;
}
.greentxt span {
  color: #00bb00;
  font-size: 16px;
  font-weight: bold;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
}
.greentxt span:before {
  content: "";
position: absolute;
  width: 1px;
  height: 100%;
  background: #00bb00;    
  left: 0;
  top: 0;
  transform: rotate(-25deg);
}
.greentxt span:after {
  content: "";
  position: absolute;
  width: 1px;
  height: 100%;
  background: #00bb00;
  right: 0;
  top: 0;
  transform: rotate(25deg);
}

.bnr_faq .img-cmn-border-hover img {
  border: 1px solid #c5c5c5;
}
.bnr_faq .img-cmn-border-hover .ico-cmn-bnr {
  border: none;
}